scoring.func {bnstruct} | R Documentation

## Read the scoring function used to learn the structure of a network.

### Description

Read the scoring function used in the `learn.structure` method. Outcome is meaningful only if the structure of a network has been learnt.

### Usage

    scoring.func(x)

    ## S4 method for signature 'BN'
    scoring.func(x)

### Arguments

`x` | the `BN` object.

### Value

the scoring function used.

[Package bnstruct version 1.0.6 Index]